<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="s-33">S-33</h1>
<p>Element: Sulfur (Z = 16); natural abundance: 0.8 %</p>
<p>Results found: (12) [‘j32’, ‘b80’, ‘jnd50’, ‘j4t2’, ‘j33’, ‘jnd40’, ‘b71’, ‘j311’, ‘j4t0’, ‘j4t1’, ‘j22’, ‘t21’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.4; Collisions: 1.12836e+01 +/- 0.1 %</p>
<p>b80 time: 8.6; Collisions: 1.12436e+01 +/- 0.1 %</p>
<p>j33 time: 8.7; Collisions: 1.13336e+01 +/- 0.1 %</p>
<p>jnd50 time: 9.2; Collisions: 1.12355e+01 +/- 0.1 %</p>
<p>t21 time: 8.2; Collisions: 1.12843e+01 +/- 0.1 %</p>
<p>b71 time: 8.4; Collisions: 1.12326e+01 +/- 0.1 %</p>
<p>j32 time: 9.0; Collisions: 1.14385e+01 +/- 0.1 %</p>
<p>j311 time: 9.0; Collisions: 1.12282e+01 +/- 0.1 %</p>
<p>j22 time: 9.2; Collisions: 1.17726e+01 +/- 0.1 %</p>
<p>jnd40 time: 7.9; Collisions: 1.12291e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 55.9 % (refs), 89.1 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.2 %</p>
<p>jnd50: rms = 7.8 %</p>
<p>j33: rms = 15.0 %</p>
<p>b80: rms = 7.9 %</p>
<p>jnd40: rms = 7.9 %</p>
<p>j22: rms = 13.1 %</p>
<p>j311: rms = 7.9 %</p>
<p>j32: rms = 9.7 %</p>
<p>b71: rms = 7.9 %</p>
</body>
</html>
